<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="getdebuginfo" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns4="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate: 2008-03-26 09:50:39 +0100 (mer., 26 mars 2008)
    $</pubdate>
  </info>

  <refnamediv>
    <refname>getdebuginfo</refname>

    <refpurpose>retorna informações sobre o Scilab para o debug</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Seqüência de Chamamento</title>

    <synopsis>getdebuginfo()
dynamic_info = getdebuginfo();
[dynamic_info,static_info] = getdebuginfo();</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Descrição</title>

    <para>getdebuginfo retorna informações sobre o Scilab para o debug.</para>

    <para>dynamic_info = getdebuginfo(); retorna informações sobre o seu
    sistema operacional.</para>

    <para>[dynamic_info,static_info] = getdebuginfo(); retorna informações
    sobre o seu sistema operacional e sobre o Scilab.</para>
  </refsection>

  <refsection>
    <title>Ver Também</title>

    <simplelist type="inline">
      <member><link linkend="getversion">getversion</link></member>
    </simplelist>
  </refsection>

  <refsection>
    <title>Autor</title>

    <simplelist type="vert">
      <member>A.C</member>
    </simplelist>
  </refsection>
</refentry>
